@charset "UTF-8";
/* dlight */
.dm{}

:root {
  --font-ja-min: "Noto Serif JP", serif;
  --font-ja-go: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
  --font-en-times-r: TimesNRMTPro, sans-serif;
  --font-en-times-m: TimesNRMTPro-Medium, sans-serif;
  --cl-base: #23282B;
  --cl-link: #757569;
  --cl-green: #2F4C37;
}

/* RESET
 * ----------------------------------------------- */
*,
*::before,
*::after {
	margin:0;
	padding:0;
	box-sizing: border-box;
}

/* HTML BODY
 * ----------------------------------------------- */
html, body {
  width: 100%;
  height: 100%;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5%; 
}
body {
  position: relative;
	font-size: 1.6rem;
	font-family: var(--font-ja-min);
  font-optical-sizing: auto;
  font-style: normal;
	color: var(--cl-base);
	line-height: 1.7;
  letter-spacing: 0.04em;
}
body.fixed {
  position: fixed;
}

/* HTML5
 * ----------------------------------------------- */
article, header, footer, aside, figure, figcaption, nav, section { 
  display: block;
}


/* HTML TAG INIT
 * ----------------------------------------------- */
a {
  text-decoration: none;
  transition: all .8s;
}
a:link,
a:visited {
  color: var(--cl-link);
}
a:hover,
a:active,
a:focus {
  color: #735A53;
}
img {
	border: none;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
picture img {
  width: 100%;
}

ul, ol {
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

dd { margin: 0; }

iframe {
  border: none;
}

/* COMMON
 * ----------------------------------------------- */
.cover {
  background-color: #FFF;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9999;
  transition: opacity 1s ease-out, visibility 1s;
  will-change: opacity;
}

.cover.is-hidden {
  opacity: 0;
  visibility: hidden;
}

.visuallyhidden {
  position:absolute;
  clip:rect(1px, 1px, 1px, 1px);
  -webkit-clip-path:inset(0px 0px 99.9% 99.9%);
  clip-path:inset(0px 0px 99.9% 99.9%);
  overflow:hidden;
  height:1px;
  width:1px;
  padding:0;
  border:0
}

/* COMMON TEXT
 * ----------------------------------------------- */
.ffMin {
  font-family: var(--font-ja-min);
}
.ffGo {
  font-family: var(--font-ja-go);
}

.txt-en-times-r,
.sec-tt-en {
  font-family: var(--font-en-times-r);
}
.txt-en-times-m {
  font-family: var(--font-en-times-m);
}

.txt-en-lt,
.btn-en-lt {
  font-family: var(--font-en-times-r);
}

.txt-center {
  text-align: center;
}

.parallaxImg-trigger {
  overflow: hidden;
}


/* ANIMATION
 * ----------------------------------------------- */
[data-inview] {
  opacity: 0;
}

[data-inview="fade-left"] {
  translate: -80px 0;
}

[data-inview="fade-right"] {
  translate: 80px 0;
}

[data-inview="fade-up"] {
  translate: 0 80px;
}

[data-inview="fade-down"] {
  translate: 0 -80px;
}


/* ==================================================
/* SMARTPHONE
================================================== */
@media screen and (max-width: 768px) {
  
  /*setting*/
  body {
    font-size: 1.2rem;
  }
  #wrapper {
    min-width: 320px;
    overflow: hidden;
  }

  .view-sp,
  .brSp {
    display: block;
  }
  .brSp {
    font-size: 0px;
  }
  .view-pc,
  .brPc {
    display: none !important;
  }

  .hoverImgZoom {
    display: block;
    background: #FFF;
    overflow: hidden;
  }


  /* SITE HEADER
   * ----------------------------------------------- */
  #site-header {
    position: fixed;
    width: 100%;
    height: 48px;
    background-color: #FFFFFFC9;
    z-index: 9000;
  }
  #site-header > .inner {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  #site-header > .inner > .logo {
    line-height: 1;
    width: 128px;
    transition: all .8s;
  }
  #site-header > .inner > .logo img {
    width: 100%;
    margin: auto;
  }
  #site-header > .inner > .contact {
    display: flex;
    align-items: center;
    position: absolute;
    top: 15px;
    right: 20px;
  }
  #site-header > .inner > .contact .fair {
    margin-right: 30px;
  }
  #site-header > .inner > .contact .fair a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 190px;
    height: 28px;
    color: #ECEDE7;
    background-color: #23282B;
  }
  #site-header > .inner > .contact .insta img {
    width: 20px;
    height: 20px;
  }


  /* SITE MEIN
   * ----------------------------------------------- */
  #site-main {
    padding: 48px 0 0;
  }


  /* PAGE MAIN
   * ----------------------------------------------- */
  #page-main:not(:has(#pagekv)) {
    padding-top: 60px;
  }
  #page-default {
    margin-bottom: 100px;
  }

  /* PAGE HEADER
   * ----------------------------------------------- */
  #pagekv {
    position: relative;
    height: calc(100vh - 48px);
    height: calc(100svh - 48px);
    margin: 0 auto 50px;
  }
  #pagekv > p,
  #pagekv > h1 {
    position: absolute;
    top: 32%;
    left: 0;
    right: 0;
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 0.2em;
    white-space: nowrap;
    width: min-content;
    margin: auto;
  }
  #pagekv > .ph {
    height: calc(100vh - 48px);
    height: calc(100svh - 48px);
  }
  #pagekv > .ph img {
    object-fit: cover;
    height: 100%;
    width: 100vw;
  }

  .pg--header-t1 {
    margin: 0 auto 50px;
  }
  .pg--header-t1 > .inner {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: auto;
  }
  .pg--header-t1 > .inner .txt h1 {
    margin-bottom: 15px;
  }
  .pg--header-t1 > .inner .txt .sec-catch {
    margin-bottom: 15px;
  }
  .pg--header-t1 > .inner .ph {
    width: 280px;
  }

  .pg--header-t2 {
    margin: 0 auto 40px;
  }
  .pg--header-t2 > .inner {
    width: 80%;
    margin: auto;
    text-align: left !important;
  }
  .pg--header-t2 > .inner .txt h1 {
    margin-bottom: 15px;
  }
  .pg--header-t2 > .inner .txt .sec-catch {
    margin-bottom: 15px;
  }
  .pg--header-t2 > .inner .txt .sec-read {
    text-align: justify !important;
  }
  #page-default .pg--header-t2 .txt {
    text-align: center;
  }


  /* PAGE TITLE & TEXT
   * ----------------------------------------------- */
  .sec-tt-en {
    font-size: 2.5rem;
    color: #757569;
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .sec-tt-en + .sec-tt-ja {
    display: block;
    font-size: 1.8rem;
    color: #757569;
    letter-spacing: 0.23em;
    font-weight: normal;
  }
  .sec-catch {
    font-size: 1.2rem;
    color: #757569;
    letter-spacing: 0.1em;
    line-height: 1.667;
  }
  .sec-catch-sub {
    font-size: 1.1rem;
    letter-spacing: 0.1em;
    line-height: 1.923;
  }
  .sec-read {
    font-size: 1rem;
    text-align: justify;
    letter-spacing: 0.05em;
    line-height: 2.1;
  }


  /* BUTTON
   * ----------------------------------------------- */
  .btn-viewmore {
    width: 100%;
    display: flex;
    justify-content: stretch;
    align-items: center;
    text-decoration: none;
  }
  .btn-viewmore .bvm--label {
    position: relative;
    font-size: 1.1rem;
    color: #757569;
    line-height: 1;
    white-space: nowrap;
    outline: none;
    margin-right: 2px;
  }
  .btn-viewmore .bvm--arrow {
    position: relative;
    flex: 1;
  }
  .btn-viewmore .bvm--arrow::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #757569;
    transition: all .3s;
  }
  .btn-viewmore .bvm--arrow::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 2px;
    right: 0;
    width: 6px;
    height: 1px;
    background: #757569;
    transform: rotate(45deg);
    transition: all .3s;
  }

  .btn-viewall {
    width: 100%;
    display: flex;
    justify-content: stretch;
    align-items: center;
    text-decoration: none;
    padding: 8px 20px;
    background: #757569;
  }
  .btn-viewall .bva--label {
    position: relative;
    font-size: 1.1rem;
    color: #FFF;
    line-height: 1;
    white-space: nowrap;
    outline: none;
    margin-right: 12px;
  }
  .btn-viewall .bva--arrow {
    position: relative;
    flex: 1;
  }
  .btn-viewall .bva--arrow::before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background:#FFF;
    transition: all .3s;
  }
  .btn-viewall .bva--arrow::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 2px;
    right: 0;
    width: 6px;
    height: 1px;
    background:#FFF;
    transform: rotate(45deg);
    transition: all .3s;
  }


  .topBack {
    width: 400px;
    margin: 0 auto 80px
  }
  .topBack a {
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    display: block;
    color: #FFF;
    background-color: #A0A68B;
    transition: all 0.5s;
  }
  .topBack a:hover {
    background-color: #B9BDAA;
  }


  /* PAGE FOOTER
  * ----------------------------------------------- */
  #pf-contents {
    padding: 100px 0 82px;
    background-color: #AA9285;
    background-image: url(../img/pf_bg.webp);
    background-size: cover;
    background-position: top center;
  }
  .pf--tf-nav ul {
    display: flex;
    justify-content: center;
  }
  .pf--tf-nav li {
    width: 340px;
    height: 260px;
    text-align: center;
  }
  .pf--tf-nav li:nth-child(2) {
    border-left: 1px solid #933838;
    border-right: 1px solid #933838;
  }
  .pf--tf-nav li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: all .6s;
    font-family: var(--font-en-times);
    font-size: 2rem;
    color: var(--cl-red);
    letter-spacing: 0.35em;
  }
  .pf--tf-nav li a:hover {
    background-color: #FFFFFF4D;
  }
  .pf--tf-nav li a span {
    display: inline-block;
    margin-left: 0.35em;
  }


  /* FOOTER
  * ----------------------------------------------- */
  #site-footer {
    position: relative;
  }

  .sf--contact {
    padding: 60px 0;
    text-align: center;
    background-color: #757569;
  }
  .sf--contact p {
    color: #FFF;
  }
  .sf--contact .block-tt {
    margin-bottom: 40px;
  }
  .sf--contact .block-tt .txt-en-times-m {
    font-size: 1.6rem;
    letter-spacing: 0.25em;
  }
  .sf--contact .block-tt .txt-ja {
    font-size: 1.1rem;
    letter-spacing: 0.23em;
  }
  .sf--contact ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(auto, 1fr));
    gap: 12px 2%;
    width: 70%;
    margin: 0 auto 40px;;
  }
  .sf--contact ul li {
    border: 1px solid #FFF;
  }
  .sf--contact ul li a {
    display: block;
    padding: 14px 0;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1;
    color: #FFF;
  }
  .sf--contact .tel {
    font-size: 2rem;
    line-height: 1;
    margin-bottom: 15px;
  }
  .sf--contact .open {
    font-size: 1rem;
  }

  .sf--nav {
    padding: 50px 0 40px;
    text-align: center;
    background-color: #ECEDE7;
  }
  .sf--nav > p {
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    margin-left: 0.05em;
    line-height: 1;
    margin-bottom: 30px;
  }
  .sf--nav > ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30%, 1fr));
    gap: 15px 3%;
    width: 90%;
    margin: auto;
  }
  .sf--nav > ul li {
    font-size: 1rem;
    line-height: 1;
  }
  .sf--nav > ul li img {
    margin-bottom: 10px;
  }

  .sf--inner {
    background-color: #23282B;
  }

  .sf--contents {
    margin: auto;
    padding: 50px 0 30px;
    color: #FFF;
  }
  .sf--contents .hotelinfo {
    position: relative;
    text-align: center;
    margin: auto;
  }
  .sf--contents .hotelinfo .logo {
    width: 180px;
    margin: 0 auto 5px;
  }
  .sf--contents .hotelinfo .logo img {
    width: 100%;
  }
  .sf--contents .hotelinfo .hname {
    width: 180px;
    font-size: 1.1rem;
    color: #FFF;
    text-align: justify;
    text-align-last: justify;
    margin: 0 auto 15px;
  }
  .sf--contents .hotelinfo .hadd {
    font-size: 1rem;
    margin-top: auto;
  }
  .sf--contents .hotelinfo .htel {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
  .sf--contents .hotelinfo .hopen,
  .sf--contents .hotelinfo .hclose {
    font-size: 1rem;
  }
  .sf--contents .hotelinfo .hsns {
    width: 32px;
    margin: auto;
    padding: 20px 0 30px;
  }
  .sf--contents > .nav {
    font-size: 1.4rem;
    line-height: 1;
    margin-right: 70px;
  }
  .sf--contents > .nav .navlist {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 40px;
  }
  .sf--contents > .nav .navlist .nav1,
  .sf--contents > .nav .navlist .nav2 {
  }
  .sf--contents > .nav .navlist .nav1 {
    margin-right: 60px;
  }
  .sf--contents > .nav .navlist li + li {
    margin-top: 10px;
  }
  .sf--contents > .nav .navlist a {
    display: block;
    color: #FFF;
  }
  .sf--contents > .nav .contact {
    text-align: center;
  }
  .sf--contents > .nav .contact li + li {
    margin-top: 8px;
  }
  .sf--contents > .nav .contact a {
    display: block;
    padding: 8px 0;
    color: #23282B;
    text-align: center;
    background-color: #ECEDE7;
  }


  /* FOOTER FIXED NAV */
  #fixedbar ul {
    background: rgba(0, 0, 0, 0.9);
    border-top: 1px solid #ddd;
    font-size: 12px;
    position: fixed;
    bottom: -52px;
    table-layout: fixed;
    text-align: center;
    width: 100%;
    z-index: 5001;
    display: table;
    transition: all .8s;
    padding-bottom: calc(env(safe-area-inset-bottom));
  }
  #fixedbar ul .btn {
    display: table-cell;
    vertical-align: middle;
  }
  #fixedbar ul .btn + .btn {
    border-left: 1px solid #ddd;
  }
  #fixedbar ul a {
    display: block;
    height: 100%;
    color: #FFF;
    text-decoration: none;
    padding: 8px 0;
    line-height: 1;
    font-size: 1.1rem;
  }
  #fixedbar ul a::before {
    display: block;
    font-family: 'Material Icons';
    font-size: 1.6rem;
    margin-bottom: 3px;
  }
  #fixedbar ul .tel {
    width: 68px;
  }
  #fixedbar ul .tel a::before {
    content: '\e0b0';
  }
  #fixedbar ul .fair a {
    background-color: #757569;
  }
  #fixedbar ul .fair a::before {
    content: "\ef76";
  }
  #fixedbar ul .res {
    width: 76px;
  }
  #fixedbar ul .res a::before {
    content: "\ebcc";
  }
  #fixedbar ul .cata {
    width: 76px;
  }
  #fixedbar ul .cata a::before {
    content: "\e873";
  }
  body:not(.page-top) #fixedbar ul {
    bottom: 0px;
  }
  body.sideFixed #fixedbar ul {
    position: relative;
    border-bottom: 1px solid #ddd;
    padding-bottom: 0;
  }
  
  
  /* COPYRIGHT */
  .sf--copyright {
    text-align: center;
    font-size: 1.1rem;
    color: #FFF;
    padding: 0 0 10px;
  }
  .sf--copyright a {
    color: #FFF;
  }


  /* PAGE TOP */
  #pageTopWrap {
    width: 42px;
    height: 42px;
    position: fixed;
    right: 18px;
    bottom: 150px;
    display: none;
    z-index: 5001;
  }
  #pageTopWrap a {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    background: var(--cl-red);
    text-decoration: none;
  }
  #pageTopWrap a::before {
    font-family: 'Material Icons';
    content: "expand_less";
    font-size: 3.6rem;
    color: #fff;
    letter-spacing: 0;
    line-height: 1;
  }
  
}

/* ==================================================
/* DESKTOP
================================================== */
@media (768px < width) {
  
  /*setting*/
  #wrapper {
    position: relative;
    min-width: 1200px;
    overflow: hidden;
    font-size: 1.3rem;
    z-index: 1;
  }
  
  .view-sp,
  .brSp {
    display: none !important;
  }
  .view-pc,
  .brPc {
    display: block;
  }
  .brPc {
    font-size: 0px;
  }
  
  .hoverImgZoom {
    display: block;
    background: #FFF;
    overflow: hidden;
    img {
      transition: all 1s;
    }
    &:hover img {
      transform: scale(1.02);
      opacity: .7;
    }
  }
  
  
  /* SITE HEADER
   * ----------------------------------------------- */
  #site-header {
    position: fixed;
    width: 100%;
    height: 86px;
    background-color: #FFFFFFC9;
    z-index: 5000;
    
    > .inner {
      position: relative;
      width: 100%;
      height: 100%;
      
      > .logo {
        position: absolute;
        line-height: 1;
        width: 180px;
        top: 26px;
        left: 20px;
        transition: all .8s;
        img {
        width: 100%;
        margin: auto;
        }
      }
      
      > .contact {
        display: flex;
        align-items: center;
        position: absolute;
        top: 25px;
        right: 105px;
        .fair {
          margin-right: 30px;
          a {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 190px;
            height: 28px;
            color: #ECEDE7;
            background-color: #757569;
          }
        }
        .insta {
          img {
            width: 20px;
            height: 20px;
          }
        }
      }
    }
  }
  
  
  /* SITE MEIN
   * ----------------------------------------------- */
  #site-main {
    padding: 86px 0 0;
  }
  
  
  /* PAGE MAIN
   * ----------------------------------------------- */
  #page-main:not(:has(#pagekv)) {
    padding-top: 120px;
  }
  #page-default {
    margin-bottom: 150px;
  }
  
  
  /* PAGE HEADER
   * ----------------------------------------------- */
  #pagekv {
    position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 0.477;
    margin: 0 auto 120px;
    overflow: hidden;
    > p,
    > h1 {
      position: absolute;
      top: calc(50% - 0.6em);
      left: calc(9.2% + 120px);
      font-size: 2.4rem;
      line-height: 1;
      letter-spacing: 0.2em;
      margin: auto;
    }
  }
  
  .pg--header-t1 {
    margin: 0 auto 150px;
    > .inner {
      display: flex;
      justify-content: space-between;
      width: 880px;
      margin: auto;
      .txt {
        h1 {
          margin-bottom: 15px;
        }
        .sec-catch {
          margin-bottom: 15px;
        }
      }
      .ph {
        width: 280px;
      }
    }
  }
  
  .pg--header-t2 {
    margin: 0 auto 80px;
    > .inner {
      .txt {
        text-align: center;
        h1 {
          margin-bottom: 20px;
        }
        .sec-catch {
          margin-bottom: 15px;
        }
        .sec-read {
          text-align: center !important;
        }
      }
    }
  }
  
  
  /* PAGE TITLE & TEXT
   * ----------------------------------------------- */
  .sec-tt-en {
    font-size: 3rem;
    color: #757569;
    letter-spacing: 0.15em;
    line-height: 1;
  }
  .sec-tt-en + .sec-tt-ja {
    display: block;
    font-size: 1.5rem;
    color: #757569;
    letter-spacing: 0.23em;
    font-weight: normal;
  }
  .sec-catch {
    font-size: 1.5rem;
    font-weight: 400;
    color: #757569;
    letter-spacing: 0.1em;
    line-height: 1.667;
  }
  .sec-catch-sub {
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    line-height: 1.923;
  }
  .sec-read {
    font-size: 1.1rem;
    text-align: justify;
    letter-spacing: 0.1em;
    line-height: 2.5;
  }
  
  
  /* BUTTON
   * ----------------------------------------------- */
  .btn-viewmore {
    width: 100%;
    display: flex;
    justify-content: stretch;
    align-items: center;
    text-decoration: none;
    .bvm--label {
      position: relative;
      font-family: var(--font-en-agg-bo);
      font-size: 1.4rem;
      color: #757569;
      line-height: 1;
      white-space: nowrap;
      outline: none;
      margin-right: 12px;
    }
    .bvm--arrow {
      position: relative;
      flex: 1;
      &::before {
        content: '';
        display: block;  
        width: 100%;
        height: 1px;
        background:#757569;
        transition: all .3s;
      }
      &::after {
        content: '';
        display: block;
        position: absolute;
        bottom: 3px;
        right: 0;
        width: 9px;
        height: 1px;
        background:#757569;
        transform: rotate(45deg);
        transition: all .3s;
      }
    }
  }

  .btn-viewall {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: stretch;
    align-items: center;
    text-decoration: none;
    padding: 14px 40px;
    background: #757569;
    .bva--label {
      position: relative;
      font-family: var(--font-en-times-r);
      font-size: 1.4rem;
      color: #FFF;
      line-height: 1;
      white-space: nowrap;
      outline: none;
      margin-right: 12px;
    }
    .bva--arrow {
      position: relative;
      flex: 1;
      &::before {
        content: '';
        display: block;  
        width: 100%;
        height: 1px;
        background:#FFF;
        transition: all .3s;
      }
      &::after {
        content: '';
        display: block;
        position: absolute;
        bottom: 3px;
        right: 0;
        width: 9px;
        height: 1px;
        background:#FFF;
        transform: rotate(45deg);
        transition: all .3s;
      }
    }
    &::before {
      position: absolute;
      top: 0;
      left: 0;
      background: #FFFFFF2E;
      transition: all .3s;
      display: block;
      content: '';
      width: 0%;
      height: 100%;
      z-index: 2;
    }
    &:hover::before {
      width: 100%;
    }
  }
  
  
  .topBack {
    width: 400px;
    margin: 0 auto 80px
  }
  .topBack a {
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    display: block;
    color: #FFF;
    background-color: #A0A68B;
    transition: all 0.5s;
  }
  .topBack a:hover {
    background-color: #B9BDAA;
  }
  
  
  /* PAGE FOOTER
   * ----------------------------------------------- */
  #pf-contents {
    padding: 100px 0 82px;
    background-color: #AA9285;
    background-image: url(../img/pf_bg.webp);
    background-size: cover;
    background-position: top center;
  }
  .pf--tf-nav ul {
    display: flex;
    justify-content: center;
  }
  .pf--tf-nav li {
    width: 340px;
    height: 260px;
    text-align: center;
  }
  .pf--tf-nav li:nth-child(2) {
    border-left: 1px solid #933838;
    border-right: 1px solid #933838;
  }
  .pf--tf-nav li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    transition: all .6s;
    font-family: var(--font-en-times);
    font-size: 2rem;
    color: var(--cl-red);
    letter-spacing: 0.35em;
  }
  .pf--tf-nav li a:hover {
    background-color: #FFFFFF4D;
  }
  .pf--tf-nav li a span {
    display: inline-block;
    margin-left: 0.35em;
  }
  
  
  /* FOOTER
   * ----------------------------------------------- */
  #site-footer {
    position: relative;
  }
  
  .sf--contact {
    padding: 60px 0;
    text-align: center;
    background-color: #757569;
    p {
      color: #FFF;
    }
    .block-tt {
      margin-bottom: 40px;
      .txt-en-times-r {
        font-size: 2.3rem;
        letter-spacing: 0.25em;
      }
      .txt-ja {
        font-size: 1.4rem;
        letter-spacing: 0.23em;
      }
    }
    ul {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(340px, 1fr));
      gap: 12px 2%;
      width: 700px;
      margin: 0 auto 40px;;
      li {
        border: 1px solid #FFF;
        a {
          position: relative;
          display: block;
          padding: 14px 0;
          font-size: 1.6rem;
          line-height: 1;
          color: #FFF;
          &::before {
            position: absolute;
            top: 0;
            left: 0;
            background: #FFFFFF2E;
            transition: all .3s;
            display: block;
            content: '';
            width: 0%;
            height: 100%;
            z-index: 2;
          }
          &:hover::before {
            width: 100%;
          }
        }
      }
    }
    .tel {
      font-size: 3rem;
      letter-spacing: 0.1em;
      text-indent: 0.1em;
      line-height: 1;
    }
    .open {
      font-size: 1.4rem;
    }
  }
  
  .sf--nav {
    text-align: center;
    padding: 90px 0 80px;
    background-color: #EDE9E6;
    > p {
      font-size: 2.3rem;
      letter-spacing: 0.05em;
      margin-left: 0.05em;
      line-height: 1;
      margin-bottom: 50px;
    }
    > ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      width: 980px;
      margin: auto;
      li {
        width: 180px;
        font-size: 1.4rem;
        line-height: 1;
        margin: 0 8px 30px;
        a:hover {
          opacity: .7;
        }
        img {
          margin-bottom: 10px;
        }
      }
    }
  }
  
  .sf--inner {
    background-color: #23282B;
  }
  
  .sf--contents {
    display: flex;
    justify-content: space-between;
    width: 1060px;
    margin: auto;
    padding: 60px 0 30px;
    color: #FFF;
    border-bottom: 1px solid #FFF;
    
    .hotelinfo {
      position: relative;
      display: flex;
      flex-flow: column;
      .logo {
        width: 240px;
        margin-bottom: 10px;
        img {
          width: 100%;
        }
      }
      .hname {
        width: 240px;
        font-size: 1.6rem;
        color: #FFF;
        text-align: justify;
        text-align-last: justify;
      }
      .hadd {
        font-size: 1.5rem;
        margin-top: auto;
      }
      .htel {
        font-size: 1.8rem;
      }
      .hsns {
        width: 36px;
        position: absolute;
        top: 43px;
        left: 270px;
      }
    }
    
    > .nav {
      font-size: 1.4rem;
      line-height: 1;
      margin-right: 70px;
      .navlist {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 40px;
        .nav1,
        .nav2 {
          li + li {
            margin-top: 10px;
          }
        }
        .nav1 {
          margin-right: 60px;
        }
        a {
          display: block;
          color: #FFF;
        }
      }
      .contact {
        text-align: center;
        li + li {
          margin-top: 8px;
        }
        a {
          position: relative;
          display: block;
          padding: 8px 0;
          color: #23282B;
          text-align: center;
          background-color: #FFF;
          &::before {
            position: absolute;
            top: 0;
            left: 0;
            background: #605D3C4F;
            transition: all .3s;
            display: block;
            content: '';
            width: 0%;
            height: 100%;
            z-index: 2;
          }
          &:hover::before {
            width: 100%;
          }
        }
      }
    }
    
  }
  
  
  /* SIDE NAV */
  #sidenav {
    position: fixed;
    bottom: 20px;
    left: 32px;
    color: #23282B;
    z-index: 1000;
    ul {
      width: 16px;
    }
    li {
      display: inline-block;
      font-size: 1.2rem;
      line-height: 1;
      letter-spacing: 0.4rem;
      writing-mode: vertical-rl;
    }
    li a {
      display: inline-block;
      text-decoration: none;
      color: #23282B;
    }
    li + li::before {
      content: '/';
      display: inline-block;
      padding: 5px 0 12px 0;
    }
  }
  
  
  /* COPYRIGHT */
  .sf--copyright {
    text-align: center;
    font-size: 1.1rem;
    color: #FFF;
    padding: 0 0 10px;
  }
  .sf--copyright a {
    color: #FFF;
  }
  
  
  /* PAGE TOP */
  #pageTopWrap {
    width: 42px;
    height: 42px;
    position: fixed;
    right: 18px;
    bottom: 100px;
    display: none;
    z-index: 5001;
  }
  #pageTopWrap a {
    position: relative;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    background: var(--cl-red);
    text-decoration: none;
  }
  #pageTopWrap a::before {
    font-family: 'Material Icons';
    content: "expand_less";
    font-size: 3.6rem;
    color: #fff;
    letter-spacing: 0;
    line-height: 1;
  }
  
}

